div
{
	margin: 0px;
	padding: 0px;
	border: none;
}

div.Shown
{
	display: block;
}
div.Hidden
{
	display: block;
}
div.hdn
{
	display: none;
}
iframe
{
	display: none;
}

iframe.Banner
{
	display: block;
	background: #F6F6EA;
}

#scayt_0{
	display:inherit;
	width:700px !important;
	height: 500px !important;
}

div.loadMsg
{
	background-color: #F0FFFF;
	border: black 1px solid;
	padding-left: 4px;
	width: 150px;
}
